[issue14359] _posixsubprocess.o compilation error on CentOS 5.8

Roundup Robot report at bugs.python.org
Mon Mar 19 05:13:55 CET 2012

Roundup Robot <devnull at psf.upfronthosting.co.za> added the comment:

New changeset 09371e2ae84d by Ross Lagerwall in branch '3.2':
Issue #14359: Only use O_CLOEXEC in _posixmodule.c if it is defined.

New changeset 0d5fcbfd646f by Ross Lagerwall in branch 'default':
Merge with 3.2 for #14359.


Python tracker <report at bugs.python.org>

More information about the Python-bugs-list mailing list